Dear All,
I tried to upgrade my php5.1 to php 5.3 on my centos 5.3. I am using this site http://blog.bollysite.com/2010/08/04...3-on-centos-5/. All works fine so when I want to install the php-mysql library using this yum --enablerepo=webtatic install php5-mysql it tell me No package php5-mysql available. So I am stuck now what shall I do ? Can I remove the entire php5.3 ? What is the work around any help?